<div class="card">
  <div class="card-body">
    <div class="row">
      <div class="col-md-2">
        Name:
      </div>
      <div class="col-md-10 provider-name">
        <%= @service_provider.name %>
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-2">
        Lowest Price:
      </div>
      <div class="col-md-10 provider-lowest-price">
        <%= @service_provider.lowest_price %>
      </div>
    </div>
    <div class="row margin-top-20px ">
      <div class="col-md-2">
        Rating:
      </div>
      <div class="col-md-10">
        <div class="review-rating" data-score = "<%= @service_provider.rating %>"></div>
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-2">
        Max Speed:
      </div>
      <div class="col-md-10 provider-max-speed">
        <%= @service_provider.max_speed %>
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-2">
        Description:
      </div>
      <div class="col-md-10 provider-description">
        <%= @service_provider.description %>
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-2">
        Contact Number:
      </div>
      <div class="col-md-10 provider-contact-no">
        <%= @service_provider.contact_no %>
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-2">
        Email:
      </div>
      <div class="col-md-10 provider-email">
        <%= @service_provider.email %>
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-2">
        Image:
      </div>
      <div class="col-md-10">
        <img src="<%= @service_provider.image %>" class="provider-image">
      </div>
    </div>
    <div class="row margin-top-20px">
      <div class="col-md-12">
        <%= link_to 'Back', service_providers_path, :class => 'btn btn-primary' %>
        <% if user_signed_in? %>
          <%= link_to 'Edit', edit_service_provider_path(@service_provider), :class => 'btn btn-info' %> 
        <% end %>
      </div>
    </div>
</div>

<div id="messages">
</div>




